/*.form-elem input[type=text]:focus + label, .form-elem textarea:focus + label, .form-elem input[type=text]:valid + label, .form-elem textarea:valid + label{top:50%;}*/
.mt-default{
    margin-top: 6.66666667vw;
}
.at-footer{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.at-footer .about-item__title{
    border-bottom: none;
}
.voile--stage-3 .logo__animation{
    width: 28.972222vw;
}
.voile--stage-5 .logo__animation{
    width: 8.333333vw;
}


@media only screen and (max-width: 767px) {
    .mt-default{
        margin-top: 17.77777778vw;
    }
    .voile--stage-5 .logo__animation{
        width: 24.333333vw;
    }
    .footer {
        gap: 8.88888889vw;
        padding: 17.666667vw 6.66666667vw 20.111111vw;
    }
}